# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-04-01 13:04
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0023_auto_20180207_0352'),
        ('news', '0020_auto_20180201_0451'),
    ]

    operations = [
        migrations.AddField(
            model_name='category',
            name='mail_cta',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='news_categories', to='marketing.MailCTA', verbose_name='призыв к действию: рассылка'),
        ),
    ]
